<?php  session_start();
 if(empty($_SESSION["user_id"])||$_SESSION["Logdin"]===false||empty($_SESSION["court_id"]))
{
    header("Location:login.php");
    exit();
}
include './connection.php';
include "header.php";
 
?>

<html>
<head>
  <title>Home</title>
  <script type="text/javascript">
	
	function assign(str) {
		
		if(str=="bt1")
		{
 			var url = "https://www.urdupoint.com";
     		document.getElementById("fram").src = url;
		}

		if(str=="bt2")
		{
 			var url = "https://www.peshawarhighcourt.gov.pk/app/site/";
     		document.getElementById("fram").src = url;
		}
		if(str=="bt3")
		{
 			var url = "http://182.180.48.166/";
     		document.getElementById("fram").src = url;
		}
		if(str=="bt4")
		{
 			var url = "http://inheritance.ilmsummit.org/projects/inheritance/home.aspx";
     		document.getElementById("fram").src = url;
		}
		if(str=="bt5")
		{
 			var url = "https://www.pakistanlawsite.com/Login/MainPage";
     		document.getElementById("fram").src = url;
		}
		 

	}
</script>
</head>
<body > 

 
	 
 
                    	<ul style= "padding-bottom: 4px; ">
                    		<li style="margin-left: 55px;"><button onclick="assign('bt1')" id="bt1">News</button></li>
                    		<li><button onclick="assign('bt2')" id="bt2">PHC,Peshawar</button></li>
                    		<li><button onclick="assign('bt3')" id="bt3">PHC,Swat</button></li>
                    		<li><button onclick="assign('bt4')" id="bt4">Calculater</button></li>
                    		<li><button onclick="assign('bt5')" id="bt5">Law Site</button></li>
                    	 
                    		

                    	</ul>
                  <iframe id="fram" src="" ></iframe>
 
 



</body>
</html>

<style type="text/css">
 
.navbtn{
  background-color: darkgreen;
  color: white;

}
button{
	margin-top: 20px;
	margin-bottom: 8px;
	margin-left: 10px;

	padding: 3px;
	padding-left: 10px;
	padding-right: 10px;
	color: white;
	background-color: transparent;
	border: none;
}
button:hover{
	border-radius: 7px;
	color: maroon;
	background-color: lightblue;
	 padding-right: 15px;
}
button:active{background-color: red;color: white;border-color: green;}

iframe{
	 	border: none;
width: 100%;
height: 500px;
}
</style>

